## manila-tempest-plugin 1.2.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

pbr!=2.1.0,>=2.0.0 # Apache-2.0

ddt>=1.0.1 # MIT
oslo.log>=3.36.0 # Apache-2.0
tempest>=17.1.0 # Apache-2.0
