## manila-tempest-plugin 1.6.0

=== doc/requirements.txt ===
sphinx!=1.6.6,!=1.6.7,>=1.6.2 # BSD
openstackdocstheme>=1.31.2 # Apache-2.0
reno>=2.5.0 # Apache-2.0
