## manila-tempest-plugin 1.10.0

=== requirements.txt ===
--- 
+++ 
@@ -4,6 +4,6 @@
 
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
 
-ddt>=1.0.1 # MIT
+ddt>=1.6.0 # MIT
 oslo.log>=3.36.0 # Apache-2.0
-tempest>=17.1.0 # Apache-2.0
+tempest>=31.1.0 # Apache-2.0
