## manila-tempest-plugin 1.13.0

=== debian/changelog ===
manila-tempest-plugin (1.13.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1046571).

 -- Thomas Goirand <zigo@debian.org>  Fri, 18 Aug 2023 09:55:21 +0200

manila-tempest-plugin (1.13.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 15:45:52 +0200

manila-tempest-plugin (1.13.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 09 Mar 2023 15:13:40 +0100

manila-tempest-plugin (1.12.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 27 Feb 2023 10:37:26 +0100
