=== debian/changelog ===
manila-tempest-plugin (2.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Oct 2023 14:15:22 +0200

manila-tempest-plugin (1.14.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 07 Sep 2023 22:52:15 +0200
