=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
  python3-pbr,
  python3-ddt,
  python3-oslo.log,
- tempest,
+ tempest (>= 1:31.1.0),
  ${misc:Depends},
  ${python3:Depends},
 Provides:
