## manila-tempest-plugin 2.2.0

=== debian/changelog ===
manila-tempest-plugin (2.2.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 07 Apr 2024 21:28:31 +0200

manila-tempest-plugin (2.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Add version to python3-ddt depends.

 -- Thomas Goirand <zigo@debian.org>  Sat, 16 Mar 2024 13:23:45 +0100

manila-tempest-plugin (2.1.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 27 Feb 2024 10:51:02 +0100
