## manila-tempest-plugin 2.5.0

=== debian/changelog ===
manila-tempest-plugin (2.5.0-2~bpo12+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-dalmatian.debian.net>  Thu, 19 Dec 2024 15:26:37 +0000

manila-tempest-plugin (2.5.0-2) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090431).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 16:25:14 +0100

manila-tempest-plugin (2.5.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 25 Sep 2024 12:04:18 +0200

manila-tempest-plugin (2.4.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Sep 2024 23:22:21 +0200

manila-tempest-plugin (2.4.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 28 Aug 2024 09:32:16 +0200
