## manila-tempest-plugin 2.7.0

=== requirements.txt ===
pbr>=3.0.0 # Apache-2.0

ddt>=1.6.0 # MIT
oslo.log>=3.36.0 # Apache-2.0
tempest>=31.1.0 # Apache-2.0
