## manila-tempest-plugin 2.9.0

=== doc/requirements.txt ===
sphinx>=1.7.0 # BSD
openstackdocstheme>=1.31.2 # Apache-2.0
reno>=2.5.0 # Apache-2.0
