=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
 Architecture: all
 Depends:
  python3-pbr,
- python3-ddt,
+ python3-ddt (>= 1.6.0),
  python3-oslo.log,
  tempest (>= 1:31.1.0),
  ${misc:Depends},
